/* CSS Document */

body{
background-color:#333333;
margin:0px;
}

#cuerpo{
border-style:solid;
border-width:1px;
border-color:#000000;
background-color:#FFFFFF;
padding:0px;
border-spacing:0px;
width:750px;
height:500px;
}

#header{
background-image:url(imagenes/header.jpg);
background-repeat:no-repeat;
height:110px;
}

#menu{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#FFFFFF;
background-color:#6C5A33;
text-align:center;
border-spacing:5px;
height:25px;
}

#menu a{
color:#999933;
text-decoration:none;
}

#menu a:hover{
color:#CCCCCC;
text-decoration:none;
}

#text_cuerpo{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#330000;
text-align:justify;
padding:25px;
}

#text_cuerpo h2{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#330000;
}

#text_cuerpo h1{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#330000;
}

#pie{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
color:#FFFFFF;
background-color:#999999;
padding:2px;
height:15px;
}
